#ifndef MDD_PROCESSORMANUAL_H
#define MDD_PROCESSORMANUAL_H
#include "ProcessorBase.h"
#include "Output.h"
namespace mdd {
    class ProcessorManual : public ProcessorBase {
    public:
        ProcessorManual();
        bool update() override;
        std::shared_ptr<IOutput> getIteration();
    };
}

#endif //MDD_PROCESSORMANUAL_H
